midi_out(3)

NAME
midi_out - Streams a block of MIDI commands into the player. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void midi_out(unsigned char *data, int length);

DESCRIPTION
Streams a block of MIDI commands into the player in real-time, allowing you to trigger notes, jingles, etc, over the top of whatever MIDI file is currently playing.

SEE ALSO
install_sound(3), load_midi_patches(3), midi_recorder(3)